
.page-body {
    padding-bottom: 40px;
    .container {
        max-width: 1400px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.section-inner-banner {
    margin-bottom: -219px;
}

.loading {
    margin-bottom: 0px;
    margin-top: 10px;
}

#column-left {
    width: 220px;
    float: left;
    position: relative;
    background-color: rgba(27, 27, 27, 0.8);
    .column-left-search {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        input {
            border-color: #787878;
            border-radius: 0px;
            background-color: #494949;
            height: 40px;
            color: #adadad;
        }
        .search-submit {
            height: 40px;
            line-height: 40px;
            background-color: #977c1f;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            width: 100%;
            margin-top: 10px;
            border-radius: 18px;
        }
    }
    .list-heading {
        color: #adadad;
        font-size: 14px;
        padding-left: 17px;
        padding-right: 17px;
        padding-top: 15px;
        padding-bottom: 15px;
        display: block;
        position: relative;
    }
    div.list-heading {
        padding-right: 17px;
        border-bottom: 1px solid #adadad;
        cursor: pointer;
        &:after {
            position: absolute;
            right: 0px;
            top: 50%;
            margin-top: -4.5px;
            content: " ";
            background-image: url(img/product/arrow-pull-down-gold.png);
            width: 17px;
            height: 9px;
            right: 17px;
        }
    }
    .list-body {
        padding-left: 17px;
        padding-right: 17px;
        padding-top: 5px;
        padding-bottom: 12px;
        display: none;
        a {
            display: block;
            color: #adadad;
            font-size: 14px;
            padding-top: 8px;
            padding-bottom: 7px;
        }
        a.active {
            color: #977c1f;
        }
    }
    .active .list-heading:after {
        .rotate('180deg');
    }
    ul {
        position: relative;
    }
    ul {
        display: block;
        list-style: none;
    }
    #search-min-price, 
    #search-max-price {
        width: ~"calc(50% - 5px)";
        float: left;
        height: 40px;
        background-color: #494949;
        color: #adadad;
    }
    #search-min-price {
        margin-right: 5px;
    }
    #search-max-price {
        width: ~"calc(50% - 5px)";
        margin-left: 5px;
        float: left;
    }
    .price-range-confirm {
        background-color: #977c1f;
        color: #ffffff;
        border-radius: 0px;
        line-height: 30px;
        height: 30px;
        width: 100%;
        font-size: 14px;
        margin-top: 26px;
    }
    #left-menu-price .form-group {
        margin-bottom: 26px;
        margin-top: 15px;
    }
    #left-menu-vintage select {
        color: #adadad;
        margin-top: 15px;
        background: transparent url(img/product/select-down.png) no-repeat scroll right 20px center !important;
    }
    #left-menu-vintage select.focus {
        background: transparent url(img/product/select-up.png) no-repeat scroll right 20px center !important;
    }
    #search-price {
        background-color: #adadad;
        height: 2px;
        border-radius: 0px;
        border: 0px;
        margin-left: 7px;
        margin-right: 7px;
        .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
            width: 14px;
            height: 14px;
            border-radius: 50%;
            background-color: #977c1f;
            border-color: #977c1f;
            cursor: pointer;
        }
        .ui-slider-range {
            border: 0px;
            background-color: #977c1f;
            height: 2px;
            border-radius: 0px;
        }
        .ui-slider-handle {
            top: -6px;
        }
    }
}

.section-product{
    width: ~"calc(100% - 220px)";
    padding-left: 30px;
    padding-top: 8px;
    overflow: hidden;
    float: left;
    .product-thumb {
        position: relative;
        min-height: 255px;
        background-color: rgba(255, 255, 255, 0.8);
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 38%;
        margin-left: 20px;
        padding-right: 20px;
        margin-bottom: 30px;
    }
    .item-info {
        position: relative;
    }
    .item-image {
        width: 40%;
        left: -20px;
        top: 20px;
        max-width: 216px;
        position: absolute;
        background-image: url(img/product/product-bg.png);
        background-position: right bottom;
        background-repeat: no-repeat;
        background-size: 100%;
        padding: 1px;
        img {
            max-width: 100%;
            margin-left: auto;
            margin-right: auto;
            display: block;
            -webkit-transition: all ease .6s;
            transition: all ease .6s;
        }
        a {
            display: block;
            overflow: hidden;
        }
        &:hover {
            img {
                .scale(1.1);
            }
        }
    }
    .product-name {
        color: #4a0b0b;
        font-size: 16px;
        line-height: 30px;
    }
    .product-price {
        margin-top: 5px;
        .org-price {
            display: inline-block;
            font-size: 15px;
            color: #373333;
            line-height: 30px;
            text-decoration: line-through;
            margin-right: 20px;
        }
        .price {
            font-size: 15px;
            color: #4a0b0b;
            line-height: 30px;
        }
    }
    .line {
        background-color: #adadad;
        margin-top: 10px;
        margin-bottom: 13px;
        max-width: 100px;
    }
    ul {
        list-style: none;
        min-height: 88px;
        li {
            font-size: 12px;
            color: #373333;
            line-height: 22px;
        }
    }
    .btn-add-to-cart {
        position: absolute;
        right: 0px;
        bottom: -8px;
    }
    .promotion-tag {
        position: absolute;
        right: 0px;
        top: 0px;
        &:before {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 80px 80px 0;
            border-color: transparent #4a0b0b transparent transparent;
            position: absolute;
            right: 0px;
            top: 0px;
        }
        .text {
            padding-right: 10px;
            padding-top: 15px;
            color: #ffffff;
            font-size: 14px;
            position: relative;
        }
    }
}

.search-filter {
    padding-bottom: 32px;
    font-size: 15px;
    color: #ffffff;
    span {
        background-color: #977c1f;
        color: #fff;
        border-radius: 0px;
        line-height: 30px;
        height: 30px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 14px;
        display: inline-block;
        margin-right: 5px;
        margin-bottom: 8px;
    }
    span::last-child {
        margin-right: 0px;
    }
}

.clear-filter-btn {
    background-color: #977c1f;
    color: #fff;
    border-radius: 0px;
    line-height: 30px;
    height: 30px;
    font-size: 16px;
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 1440px) {
    .search-filter {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1200px) {
    #column-left {
        width: 100%;
        margin-bottom: 30px;
        li {
            width: 25%;
            float: left;
            position: relative;
        }
        .list-body {
            position: absolute;
            left: 0px;
            right: 0px;
            z-index: 1;
            background-color: rgba(27, 27, 27, 0.8);
        }
    }
    .section-product {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: @screen-sm-max) {
    #column-left li {
        width: 33.3%;
    }
}

@media screen and (max-width: @screen-xs-max) {
    #column-left li {
        width: 50%;
    }
    .section-product .product-thumb {
        padding-left: 216px;
    }
    .section-product .item-image {
        width: 216px;
    }
}

@media screen and (max-width: @screen-xs) {
    #column-left li {
        width: 100%;
    }
    .section-product .product-thumb {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: auto;
        margin-right: auto;
    }
    .section-product .item-image {
        width: auto;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        left: auto;
        right: auto;
        top: auto;
    }
}

